Loading...
Searching...
No Matches
_PurpleTheme Struct Reference

## Data Fields

GObject | parent
gpointer | priv

## Detailed Description

Definition at line 49 of file theme.h.

## Field Documentation

## parent

GObject _PurpleTheme::parent

Definition at line 51 of file theme.h.

## priv

gpointer _PurpleTheme::priv

Definition at line 52 of file theme.h.

The documentation for this struct was generated from the following file:

- theme.h